
@font-face {
	font-family: 'CenturyGothicStd-Italic';
	src: url('../fonts/28283F_0_0.eot');
	src: url('../fonts/fonts/28283F_0_0.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/28283F_0_0.woff') format('woff'),
		 url('../fonts/28283F_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'CenturyGothicStd-BoldItalic';
	src: url('../fonts/28283F_1_0.eot');
	src: url('../fonts/28283F_1_0.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/28283F_1_0.woff') format('woff'),
		 url('../fonts/28283F_1_0.ttf') format('truetype');
}

@font-face {
	font-family: 'CenturyGothicStd-Bold';
	src: url('../fonts/28283F_2_0.eot');
	src: url('../fonts/28283F_2_0.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/28283F_2_0.woff') format('woff'),
		 url('../fonts/28283F_2_0.ttf') format('truetype');
}

@font-face {
	font-family: 'CenturyGothicStd';
	src: url('../fonts/28283F_3_0.eot');
	src: url('../fonts/28283F_3_0.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/28283F_3_0.woff') format('woff'),
		 url('../fonts/28283F_3_0.ttf') format('truetype');
}

@font-face {
	font-family:'Din-Light'; 
	src:url('../fonts/DINWeb-Light.eot'); 
	src:url('../fonts/DINWeb-Light.woff')format('woff'),
		url('../fonts/DINComp-Light.ttf') format('truetype'); 
}

@font-face {
	font-family: 'Din-Medium'; 
	src:url('../fonts/DINWeb-Medium.eot');
	src: url('../fonts/DINWeb-Medium.woff')format('woff'),
		 url('../fonts/DINComp-Medium.ttf') format('truetype');
}

